<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_REP_JOIN_FAILURE Field
ErrorCodes Class See Also

Unable to join replication group.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public const int DB_REP_JOIN_FAILURE

Visual Basic (Declaration)

    Public Const DB_REP_JOIN_FAILURE As Integer

Visual C++

    public:
    literal int DB_REP_JOIN_FAILURE

# See Also

ErrorCodes Class
BerkeleyDB Namespace